WordPress.org

Ready to get started?Download WordPress

Forums

Hannari
Compatability with WP 3.8.1 (1 post)

  1. ROTOscouting
    Member
    Posted 5 months ago #

    Upgrading to WP 3.8.1 caused multiple PHP problems with Hannari. Will there be an update to remedy this?

Reply

You must log in to post.

About this Theme

About this Topic

Tags

No tags yet.